<!DOCTYPE html>
<html>
<body>
<p>Nadat de laatste koning door het schandaal van Lucretia (zie aantekening
    "Lucretia") was afgezet werd de Romeinse republiek opgezet. Het bestuur
    hiervan bestond uit twee consuls met de senaat als raadgevend orgaan. De
    consuls hadden elk een veto-recht en een maximale term van één jaar, en de
    eerste twee consuls waren Brutus en Collatinus. Ze werden vergezeld door
    twaalf lictoren als erewacht. Deze lictoren droegen als wapen een
    <i>fasces</i>, een bijl met houten staven eromheen. Indien deze omhoog
    gedragen werd, was dit een goed teken; als hij naar beneden gevoerd werd,
    betekende dit iets slechts.</p>
<p>In Latium bestond een bond tussen verschillende stammen, ter verdediging
    tegen vijanden (voornamelijk de Etrusken). In 500 voor Christus zou Rome
    zich hebben aangesloten aan de bond. De verschillende stammen waren echter
    verdeeld door ruzie, waardoor Rome ze makkelijk kon koloniseren. Zo
    veroverden de Romeinen het vasteland van Italië tot aan de Rubicon. Ook werd
    er een weg aangelegd, de Via Appia, die van Rome tot Brindisi voerde en een
    belangrijke strategische weg was.</p>
</body>
</html>
